	p {
		width; 500px;
	}
	
	body {
		background-color: gainsboro;
		font-family: coiny;
	}
	
	img {
	border-color: grey;
    border-width: 10px;
    border-height: 10px;
    border-padding: 20px;
    border-style: solid;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}
	
	h1 {
		text-align: center;
	}
	
	h3 {
		text-align: center;
	}